1 Reply Latest reply on Apr 3, 2017 7:07 PM by ray_m

    17.2.1 Update not working

    bobloblaw

      I'm trying to upgrade from 16.12.1 to 17.2.1 but it doesn't work, every time I try to, a message above the update options appears and says "Unable to get Installer file to launch the requested page." Any suggestions?